.navbar-title,
.navbar-toggle {
    display: none;
}
@media (max-width: 768px) {
    .navbar-title,
    .navbar-toggle {
        display: block;
    }
    .navbar-title {
        font-size: 19px;
        color: #fff;
        line-height: 43px;
        padding-left: 60px;
    }
    .navbar-collapse {
        display: none !important;
        height: auto !important;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
    }
    .navbar-collapse.active {
        display: block !important;
        height: auto !important;
    }
    .hmenuWrap {
        position: relative;
        min-height: 43px;
        background: #7d3e17;
        margin: 3px 0;
    }
    .navbar-toggle {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
        left: 18px;
        top: 13px;
        width: 31px;
        float: none;
        z-index: 2;
        position: absolute;
    }
    .navbar-toggle .icon-container {
        width: 32px;
        height: 20px;
        position: absolute;
        top: 0;
        left: 0;
        cursor: pointer;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .navbar-toggle .line01 {
        top: 0;
        opacity: 1;
        -webkit-transition-delay: 210ms;
        -moz-transition-delay: 210ms;
        -ms-transition-delay: 210ms;
        -o-transition-delay: 210ms;
        transition-delay: 210ms;
    }
    .navbar-toggle .line02 {
        top: 7px;
        -webkit-transition-delay: 140ms;
        -moz-transition-delay: 140ms;
        -ms-transition-delay: 140ms;
        -o-transition-delay: 140ms;
        transition-delay: 140ms;
    }
    .navbar-toggle .line03 {
        top: 14px;
        -webkit-transition-delay: 70ms;
        -moz-transition-delay: 70ms;
        -ms-transition-delay: 70ms;
        -o-transition-delay: 70ms;
        transition-delay: 70ms;
    }
    .navbar-toggle .line04 {
        top: 21px;
        opacity: 0;
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -ms-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
    }
    .navbar-toggle .line {
        display: block;
        position: absolute;
        left: 0;
        width: 30px;
        right: 28px;
        height: 3px;
        background-color: #fff;
        -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
        -moz-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
        -ms-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
        -o-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
        transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .navbar-toggle:hover .line01 {
        opacity: 0;
        -webkit-transition-delay: 0s;
        -moz-transition-delay: 0s;
        -ms-transition-delay: 0s;
        -o-transition-delay: 0s;
        transition-delay: 0s;
    }
    .navbar-toggle:hover .line02 {
        -webkit-transition-delay: 70ms;
        -moz-transition-delay: 70ms;
        -ms-transition-delay: 70ms;
        -o-transition-delay: 70ms;
        transition-delay: 70ms;
    }
    .navbar-toggle:hover .line03 {
        -webkit-transition-delay: 140ms;
        -moz-transition-delay: 140ms;
        -ms-transition-delay: 140ms;
        -o-transition-delay: 140ms;
        transition-delay: 140ms;
    }
    .navbar-toggle:hover .line04 {
        opacity: 1;
        -webkit-transition-delay: 210ms;
        -moz-transition-delay: 210ms;
        -ms-transition-delay: 210ms;
        -o-transition-delay: 210ms;
        transition-delay: 210ms;
    }
    .navbar-toggle:hover .line {
        -webkit-transform: translate3d(0, -7px, 0);
        -moz-transform: translate3d(0, -7px, 0);
        -ms-transform: translate3d(0, -7px, 0);
        -o-transform: translate3d(0, -7px, 0);
        transform: translate3d(0, -7px, 0);
    }
    .navbar-toggle.active .line:nth-child(1) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 7px;
        opacity: 1;
    }
    .navbar-toggle.active .line:nth-child(2),
    .navbar-toggle.active .line:nth-child(4) {
        background: 0 0;
    }
    .navbar-toggle.active .line:nth-child(3) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 7px;
        opacity: 1;
    }
    .navbar-toggle.active .line {
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #mainmenu {
        display: block !important;
    }
    .select-menu {
        display: none !important;
    }
    #header_middle_inner #mainmenu {
        height: auto !important;
        margin-top: 0;
    }
    #header_middle_inner #mainmenu > li {
        display: block;
        min-height: 31px;
        height: initial;
        margin: 0;
        text-align: left;
        padding-left: 10px;
    }
    #header_middle_inner #mainmenu > li > a {
        line-height: 31px;
        height: auto;
    }
    #header_middle_inner #mainmenu > li ul {
        top: 0;
        width: 100%;
        left: 0;
        right: 0;
        margin: 0;
        position: relative;
        background: 0 0 !important;
    }
    #header_middle_inner #mainmenu > li.sfHover > a,
    #header_middle_inner #mainmenu > li > a:hover {
        border-bottom-color: transparent !important;
    }
    #header_middle_inner #mainmenu > li ul li ul {
        position: relative;
        right: 0 !important;
        left: 0 !important;
        padding-left: 20px;
        width: auto;
    }
    .mainmenu_area li > a:after,
    .mainmenu_area li > a:before {
        content: none !important;
    }
}
